<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>

<!-- ================================================= -->
<!-- This plugin contains the infopops                 -->
<!-- (context-sensitive F1 help)                       -->
<!-- for the Profiling Tools                           -->
<!-- ================================================= -->

<plugin name = "Infopops for the profiling tools"
	id = "org.eclipse.hyades.trace.ui.infopop"
	version = "1.0.3"
	provider-name = "Eclipse.org">

   <extension point="org.eclipse.help.contexts">
	<contexts file="ProfilingHelpContexts.xml" plugin="org.eclipse.hyades.trace.ui"/>	
	     </extension>

<extension point="org.eclipse.help.contexts">
	<contexts file="ProfilingWizHelpContexts.xml" plugin="org.eclipse.hyades.trace.ui"/>	
	     </extension>

<extension point="org.eclipse.help.contexts">
	<contexts file="ProfilingActionHelpContexts.xml" plugin="org.eclipse.hyades.trace.ui"/>	
	     </extension>
</plugin>